Linked by vodoomoth on Mon 27th Sep 2010 13:10 UTC
Internet Explorer Microsoft has "set up and removed" having Windows 7 Service Pack 1 as a prerequisite to running (or, more correctly, "installing") IE9, in the space of just 2 days.
Permalink for comment 442830
To read all comments associated with this story, please click here.
Stratoukos
Member since:
2009-02-11

Direct2D was also the reason for the SP1 requirement. I read somewhere (can't find link right now) that the IE team found a lot of bugs in Direct2D. These bugs where fixed, and where to be included with SP1, hence the requirement for it by IE9. Since then they decided to release them as standalone upgrades, so while SP1 won't be a requirement, these updates will have to be installed.

insta-edit: here's the source: http://arstechnica.com/microsoft/news/2010/09/microsoft-reverses-co...

Edited 2010-09-27 17:43 UTC

Reply Parent Score: 4